Bug 1279208 - Attach disk does not work in user portal
Attach disk does not work in user portal
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.UserPortal (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity urgent (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Tal Nisan
Petr Matyáš
storage
:
Depends On:
Blocks: 1234258
  Show dependency treegraph
 
Reported: 2015-11-08 10:48 EST by Tal Nisan
Modified: 2016-02-10 14:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-16 07:17:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tnisan: ovirt‑3.6.z?
amureini: planning_ack?
amureini: devel_ack+
pnovotny: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48246 master MERGED userportal: Attach disk to VM window does not open Never
oVirt gerrit 48259 ovirt-engine-3.6 MERGED userportal: Attach disk to VM window does not open Never

  None (edit)
Description Tal Nisan 2015-11-08 10:48:07 EST
Description of problem:
When trying to attach a disk to a VM in user portal the attach windows does not open

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. In user portal click on an existing VM and select the disks subtab
2. Click on "Attach"
3.

Actual results:
Attach window is not open

Expected results:
Attach window will open allowing to attach disks to the VM

Additional info:
Comment 1 Petr Matyáš 2015-11-26 07:56:00 EST
Verified on 3.6.0-22
Comment 2 Sandro Bonazzola 2015-12-16 07:17:24 EST
According to verification status and target milestone this issue should be fixed in oVirt 3.6.1. Closing current release.

Note You need to log in before you can comment on or make changes to this bug.